<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.papyrus.robotics.fi.feature"
      label="%featureName"
      version="0.9.0.qualifier"
      provider-name="%providerName">

   <description url="https://eclipse.org/papyrus/components/robotics/">
      Papyrus for Robotics - this feature enhances robustness via fault-injection
   </description>

   <copyright url="https://www.eclipse.org/legal/epl-2.0/">
      All rights reserved.   This program and the accompanying materials
are made available under the terms of the Eclipse Public License v2.0
which accompanies this distribution, and is available at
https://www.eclipse.org/legal/epl-2.0/
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.papyrus.robotics.feature" version="0.9.0.qualifier"/>
   </requires>

   <plugin
         id="org.eclipse.papyrus.robotics.faultinjection"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.robotics.faultinjection.edit"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.robotics.faultinjection.ui"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
